
Redmine - Defect #26243

redmine 3.3 issue description textarea problem - shifted to the right side

2017-06-23 10:52 - Konstantin Ladutenko

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 3.3.3

Description

Environment:

Redmine version                3.3.3.stable.16680

Ruby version                   2.2.6-p396 (2016-11-15) [x86_64-linux]

Rails version                  4.2.7.1

Environment                    production

Database adapter               Mysql2

Problem screenshot is attached.

A local solution:

nano public/stylesheets/application.css

and add

#issue_description_and_toolbar .textoverlay-wrapper {width: 95%;}

#issue_description_and_toolbar .textoverlay {width: 95%;}

History

#1 - 2017-06-25 13:23 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Invalid

This cannot be reproduced in 3.3 and .textoverlay CSS class is not defined in Redmine core. This might be related to the additional "smiley" button

that can be seen on your screenshot.

#2 - 2017-06-26 17:13 - Konstantin Ladutenko

Yep, sorry. I had reinstalled emoji plugin, now it works as expected.

Files

Screenshot from 2017-06-23 11-48-36.png 28.9 KB 2017-06-23 Konstantin Ladutenko
